# SHMGroupRepo

Repository to share code among the members of the SHM Working Group.

## IP Glasma
- input file inputPbPb
- makeSingleEvent.sh
- checkAndCreateIPGlasmaEvents.sh

## MUSIC Hydro
- singleEventHydro.sh
- checkAndCreateHydroEvents.sh
- makelist.sh to get a list of failed jobs
- getCrashedJobs.sh to get a list of failed Hydro events from the failed job list
- resubmitHydro.sh to resubmit the failed events


## To run ROOT on virgo-centos7:
Add the following code into the script you call with sbatch:

export ALIEN_SITE=GSI
source /cvmfs/alice.cern.ch/etc/login.sh
export ALIPHYSICS_VERSION=VO_ALICE@AliPhysics::vAN-20200206_ROOT6-1
eval $(alienv printenv $ALIPHYSICS_VERSION)